.env-list {
    display: grid;
    grid-template-columns: 1fr 1fr;    
    grid-auto-rows: auto;    
    gap: 20px;
}
.env_item {
    line-height: 0;
    border: 1px solid #013274;
}
.env_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media (max-width: 480px){
    .env-list {
        grid-template-columns: 100%;
    }
}